MTINTC(4)

NAME
mtintc - MediaTek system interrupt controller

SYNOPSIS
mtintc* at fdt?

DESCRIPTION
The mtintc driver provides support for the system interrupt controller integrated on MediaTek SoCs. The controller provides per-interrupt polarity inversion and transparent forwarding to an Arm Generic Interrupt Controller (GIC).

SEE ALSO
ampintc(4), intro(4)

HISTORY
The mtintc driver first appeared in OpenBSD 7.7.

AUTHORS
-nosplit The mtintc driver was written by James Hastings <hastings@openbsd.org>.